Subject: ORGANIC FERTILIZER - ECOLOGIC COMPOST

From: Manuel Cid <[email-masked]>
Date: Mon, 16 Sep 1996 22:38:29 +0200

Good news for gardening lovers and ecology-aware agriculturalists.

We offer an organic fertilizer with especific ecologic functions
included in the compost category. Free of toxic elements, non smelling
and with no heavy metals risk and free of patogen agents, it does not
harm the enviroment at all. It sticks to the rigid european policy about
organic fertilizers.

We are talking about an organic fertilizer whose main raw material is
the grapevine and its fruit. Our Organic Fertilizer Padre Mundina is
produced by the Distillery of La Rioja, Ebro & Duero S.A., asisted by
the Politecnic University of Madrid in the field of investigation.

For detailed information: Mail ----------- Productos Naturales Padre
Mundina S.A.
				           Narvaez 70 5D
				           28009 Madrid (Spain)
			  Phone - Fax ----(9)1 5040310
		          E-mail --------- [email-masked]